﻿/* File Created: апреля 15, 2012 */
body {
    background-image: url('../../img/fon.jpg');
}

p {
    font-family: 'Segoe UI';
    font-size: 10pt;
    color: rgb(77, 77, 77);
}

a {
    font-size: 10pt;
    font-style: normal;
    text-decoration: none;
    color: inherit;
}

div.header {
    margin-top: 10%;
    margin-bottom: 15px;
    background-image: url('../../img/line1000.png');
    background-position: center bottom;
    background-repeat: no-repeat;
    width: 1000px;
    left: 50%;
    padding-bottom: 15px;
}

div.header h1 {
    font-family: 'Verdana';
    font-size: 22pt;
    text-align: center;
    font-style: normal;
    font-weight: normal;
}

div.right p {
    padding: 0px 0px 15px 15px;
    font-weight: normal;
    text-align: justify;
    text-indent: 35px;
    line-height: 15pt;
}

div.footer {
    margin-top: 15px;
    background-image: url('../../img/line1000.png');
    background-position: center top;
    background-repeat: no-repeat;
    width: 1000px;
    left: 50%;
    padding-top: 15px;
}

div.footer p {
    text-align: center;
    font-size: 10pt;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 2px;
}

div.footer a:hover {
    color: black;
    font-weight: bold;
}

div.left img {
    border: 1px solid #000000;
}

#date-text p {
    text-align: right;
    font-weight: normal;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 18pt;
    font-style: normal;
}

#quote-p{
    text-align: right;
    font-weight: bold;
    font-size: 10pt;
    font-style: italic;
    color: rgb(41, 48, 59);
    margin-top: 25px;
    padding: 0;
}

#quote-small-p{
    text-align: right;
    font-weight: normal;
    font-size: 10pt;
    font-style: italic;
    color: rgb(41, 48, 59);
    line-height: normal;
    padding-bottom: 15px;
}